package bservice

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"

// Structure for creating request to bservice
type BService struct {
	client interfaces.Caller
}

// Builder for bservice endpoints
func New(client interfaces.Caller) *BService {
	return &BService{
		client,
	}
}
